# Delete an account

With [Connect](https://docs.stripe.com/connect.md), you can delete accounts you manage.

Test-mode accounts can be deleted at any time.

Live-mode accounts where Stripe is responsible for negative account balances cannot be deleted, which includes Standard accounts. Live-mode accounts where your platform is liable for negative account balances, which includes Custom and Express accounts, can be deleted when all [balances](https://docs.stripe.com/api/balance/balance_object.md) are zero.

If you want to delete your own account, use the [account information tab in your account settings](https://dashboard.stripe.com/settings/account) instead.

## Returns

Returns an object with a deleted parameter if the call succeeds. If the account ID does not exist, this call raises [an error](https://docs.stripe.com/api/accounts/delete.md#errors).

```curl
curl -X DELETE https://api.stripe.com/v1/accounts/{{ACCOUNT_ID}} \
  -u "<<YOUR_SECRET_KEY>>"
```

### Response

```json
{
  "id": "acct_1Nv0FGQ9RKHgCVdK",
  "object": "account",
  "deleted": true
}
```
